---
# tasks file for requis
- name: "installl packages"
  apt:
        name: "{{ packages }}"
        state: present
  vars:
        packages:
        - apache2
        - mariadb-server
        - php7.3
        - php-mysql
        - libapache2-mod-php
        - php-xml
        - php-mbstring
        - python-pymysql
        - php-intl
